
Start-Date: 2023-04-21  16:07:27
Commandline: apt-get -y --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd
Install: initramfs-tools-core:arm64 (0.140, automatic), udev:arm64 (247.3-7+deb11u1), systemd-timesyncd:arm64 (247.3-7+deb11u1), libexpat1:arm64 (2.2.10-2+deb11u5, automatic), patch:arm64 (2.7.6-7), kmod:arm64 (28-1), libip4tc2:arm64 (1.8.7-1, automatic), libapparmor1:arm64 (2.13.6-10, automatic), libdbus-1-3:arm64 (1.12.24-0+deb11u1, automatic), systemd:arm64 (247.3-7+deb11u1, automatic), usbutils:arm64 (1:013-3), libcap2:arm64 (1:2.44-1, automatic), klibc-utils:arm64 (2.0.8-6.1, automatic), linux-base:arm64 (4.6, automatic), libusb-1.0-0:arm64 (2:1.0.24-3, automatic), libklibc:arm64 (2.0.8-6.1, automatic), dmsetup:arm64 (2:1.02.175-2.1, automatic), libjson-c5:arm64 (0.15-2, automatic), libcryptsetup12:arm64 (2:2.3.7-1+deb11u1, automatic), libkmod2:arm64 (28-1, automatic), initramfs-tools:arm64 (0.140), cpio:arm64 (2.13+dfsg-4, automatic), systemd-sysv:arm64 (247.3-7+deb11u1), libargon2-1:arm64 (0~20171227-0.2, automatic), dbus:arm64 (1.12.24-0+deb11u1), libdevmapper1.02.1:arm64 (2:1.02.175-2.1, automatic)
End-Date: 2023-04-21  16:08:19

Start-Date: 2023-04-21  16:08:45
Commandline: apt-get install --no-install-recommends -y bison build-essential ca-certificates cpio dpkg-dev flex gettext git libcairo2-dev libdw-dev libkmod-dev liblzma-dev libpciaccess-dev libprocps-dev libtool libudev-dev libunwind-dev libssl-dev meson ninja-build pkg-config python3 python3-requests xutils-dev
Install: libssh2-1:arm64 (1.9.0-2, automatic), libperl5.32:arm64 (5.32.1-4+deb11u2, automatic), libblkid-dev:arm64 (2.36.1-8+deb11u1, automatic), libselinux1-dev:arm64 (3.1-3, automatic), libgomp1:arm64 (10.2.1-6, automatic), libglib2.0-dev-bin:arm64 (2.66.8-1, automatic), libgdbm-compat4:arm64 (1.19-2, automatic), libpcre32-3:arm64 (2:8.39-13, automatic), readline-common:arm64 (8.1-1, automatic), g++-10:arm64 (10.2.1-6, automatic), libnghttp2-14:arm64 (1.43.0-1, automatic), libcurl3-gnutls:arm64 (7.74.0-1.3+deb11u3, automatic), gcc-10:arm64 (10.2.1-6, automatic), libprocps-dev:arm64 (2:3.3.17-5), build-essential:arm64 (12.9), libctf-nobfd0:arm64 (2.35.2-2, automatic), libfreetype6-dev:arm64 (2.10.4+dfsg-1+deb11u1, automatic), xtrans-dev:arm64 (1.4.0-1, automatic), libtsan0:arm64 (10.2.1-6, automatic), libpciaccess-dev:arm64 (0.16-1), libxrender1:arm64 (1:0.9.10-1, automatic), cpp:arm64 (4:10.2.1-1, automatic), libelf-dev:arm64 (0.183-1, automatic), g++:arm64 (4:10.2.1-1, automatic), libmount-dev:arm64 (2.36.1-8+deb11u1, automatic), gcc:arm64 (4:10.2.1-1, automatic), git:arm64 (1:2.30.2-1), libxrender-dev:arm64 (1:0.9.10-1, automatic), libglib2.0-bin:arm64 (2.66.8-1, automatic), perl:arm64 (5.32.1-4+deb11u2, automatic), libunwind8:arm64 (1.3.2-2, automatic), libglib2.0-dev:arm64 (2.66.8-1, automatic), libmagic-mgc:arm64 (1:5.39-3, automatic), libfontconfig1-dev:arm64 (2.13.1-4.2, automatic), python3-minimal:arm64 (3.9.2-3, automatic), libxcb1-dev:arm64 (1.14-3, automatic), liblzo2-2:arm64 (2.10-2, automatic), libmpdec3:arm64 (2.5.1-1, automatic), libice-dev:arm64 (2:1.0.10-1, automatic), python3-lib2to3:arm64 (3.9.2-1, automatic), libunwind-dev:arm64 (1.3.2-2), ucf:arm64 (3.0043, automatic), libsasl2-2:arm64 (2.1.27+dfsg-2.1+deb11u1, automatic), libcairo2:arm64 (1.16.0-5, automatic), libpciaccess0:arm64 (0.16-1, automatic), libbinutils:arm64 (2.35.2-2, automatic), x11-common:arm64 (1:7.7+22, automatic), libpng-dev:arm64 (1.6.37-3, automatic), bison:arm64 (2:3.7.5+dfsg-1), libmagic1:arm64 (1:5.39-3, automatic), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2+b2, automatic), libsigsegv2:arm64 (2.13-1, automatic), libpixman-1-0:arm64 (0.40.0-1.1~deb11u1, automatic), libfreetype6:arm64 (2.10.4+dfsg-1+deb11u1, automatic), libsm-dev:arm64 (2:1.2.3-1, automatic), libxau6:arm64 (1:1.0.9-1, automatic), file:arm64 (1:5.39-3, automatic), bzip2:arm64 (1.0.8-4, automatic), python3-requests:arm64 (2.25.1+dfsg-2), libxcb1:arm64 (1.14-3, automatic), flex:arm64 (2.6.4-8), python3:arm64 (3.9.2-3), libudev-dev:arm64 (247.3-7+deb11u1), python3-urllib3:arm64 (1.26.5-1~exp1, automatic), libsasl2-modules-db:arm64 (2.1.27+dfsg-2.1+deb11u1, automatic), libmpfr6:arm64 (4.1.0-3, automatic), libcc1-0:arm64 (10.2.1-6, automatic), zlib1g-dev:arm64 (1:1.2.11.dfsg-2+deb11u2, automatic), libcairo-gobject2:arm64 (1.16.0-5, automatic), libxml2:arm64 (2.9.10+dfsg-6.7+deb11u3, automatic), libxau-dev:arm64 (1:1.0.9-1, automatic), libmpc3:arm64 (1.2.0-1, automatic), xz-utils:arm64 (5.2.5-2.1~deb11u1, automatic), libglib2.0-data:arm64 (2.66.8-1, automatic), libbsd0:arm64 (0.11.3-1, automatic), libfontconfig-dev:arm64 (2.13.1-4.2, automatic), libfontconfig1:arm64 (2.13.1-4.2, automatic), libldap-2.4-2:arm64 (2.4.57+dfsg-3+deb11u1, automatic), libpng16-16:arm64 (1.6.37-3, automatic), libreadline8:arm64 (8.1-1, automatic), libcairo-script-interpreter2:arm64 (1.16.0-5, automatic), gettext-base:arm64 (0.21-4, automatic), libpython3.9-stdlib:arm64 (3.9.2-1, automatic), sensible-utils:arm64 (0.0.14, automatic), python3-pkg-resources:arm64 (52.0.0-4, automatic), libpcre2-posix2:arm64 (10.36-2+deb11u1, automatic), fontconfig-config:arm64 (2.13.1-4.2, automatic), libx11-data:arm64 (2:1.7.2-1, automatic), liblzma-dev:arm64 (5.2.5-2.1~deb11u1), libxcb-shm0-dev:arm64 (1.14-3, automatic), xorg-sgml-doctools:arm64 (1:1.11-1.1, automatic), dpkg-dev:arm64 (1.20.12), libffi-dev:arm64 (3.3-6, automatic), libasan6:arm64 (10.2.1-6, automatic), libpcre2-16-0:arm64 (10.36-2+deb11u1, automatic), libnsl-dev:arm64 (1.3.0-2, automatic), libsepol1-dev:arm64 (3.1-1, automatic), libxcb-render0:arm64 (1.14-3, automatic), media-types:arm64 (4.0.0, automatic), make:arm64 (4.3-4.1, automatic), libctf0:arm64 (2.35.2-2, automatic), libice6:arm64 (2:1.0.10-1, automatic), xutils-dev:arm64 (1:7.7+5+b1), libssl-dev:arm64 (1.1.1n-0+deb11u3), python3-certifi:arm64 (2020.6.20-1, automatic), libsqlite3-0:arm64 (3.34.1-3, automatic), uuid-dev:arm64 (2.36.1-8+deb11u1, automatic), libxcb-render0-dev:arm64 (1.14-3, automatic), autotools-dev:arm64 (20180224.1+nmu1, automatic), binutils-aarch64-linux-gnu:arm64 (2.35.2-2, automatic), libprocps8:arm64 (2:3.3.17-5, automatic), gettext:arm64 (0.21-4), libcrypt-dev:arm64 (1:4.4.18-4, automatic), libbrotli-dev:arm64 (1.0.9-2+b2, automatic), libtool:arm64 (2.4.6-15), pkg-config:arm64 (0.29.2-1), cpp-10:arm64 (10.2.1-6, automatic), binutils-common:arm64 (2.35.2-2, automatic), ca-certificates:arm64 (20210119), liberror-perl:arm64 (0.17029-1, automatic), libitm1:arm64 (10.2.1-6, automatic), libpcrecpp0v5:arm64 (2:8.39-13, automatic), python3-six:arm64 (1.16.0-2, automatic), libx11-dev:arm64 (2:1.7.2-1, automatic), libdpkg-perl:arm64 (1.20.12, automatic), libpthread-stubs0-dev:arm64 (0.4-1, automatic), libpcre16-3:arm64 (2:8.39-13, automatic), libpython3-stdlib:arm64 (3.9.2-3, automatic), libc-dev-bin:arm64 (2.31-13+deb11u5, automatic), libglib2.0-0:arm64 (2.66.8-1, automatic), libxext-dev:arm64 (2:1.3.3-1.1, automatic), x11proto-xext-dev:arm64 (2020.1-1, automatic), libbrotli1:arm64 (1.0.9-2+b2, automatic), python3-distutils:arm64 (3.9.2-1, automatic), libfreetype-dev:arm64 (2.10.4+dfsg-1+deb11u1, automatic), libxext6:arm64 (2:1.3.3-1.1, automatic), libisl23:arm64 (0.23-1, automatic), libc6-dev:arm64 (2.31-13+deb11u5, automatic), m4:arm64 (1.4.18-5, automatic), libxdmcp-dev:arm64 (1:1.1.2-3, automatic), fonts-dejavu-core:arm64 (2.37-2, automatic), python3-idna:arm64 (2.10-1, automatic), libexpat1-dev:arm64 (2.2.10-2+deb11u5, automatic), python3-chardet:arm64 (4.0.0-1, automatic), libubsan1:arm64 (10.2.1-6, automatic), libpcre2-32-0:arm64 (10.36-2+deb11u1, automatic), liblsan0:arm64 (10.2.1-6, automatic), libcairo2-dev:arm64 (1.16.0-5), libdw1:arm64 (0.183-1, automatic), libxcb-shm0:arm64 (1.14-3, automatic), x11proto-dev:arm64 (2020.1-1, automatic), perl-modules-5.32:arm64 (5.32.1-4+deb11u2, automatic), libncursesw6:arm64 (6.2+20201114-2, automatic), libpython3.9-minimal:arm64 (3.9.2-1, automatic), libx11-6:arm64 (2:1.7.2-1, automatic), meson:arm64 (0.56.2-1), python3.9:arm64 (3.9.2-1, automatic), libelf1:arm64 (0.183-1, automatic), libmd0:arm64 (1.0.3-3, automatic), git-man:arm64 (1:2.30.2-1, automatic), libdw-dev:arm64 (0.183-1), libgcc-10-dev:arm64 (10.2.1-6, automatic), libpcre2-dev:arm64 (10.36-2+deb11u1, automatic), libstdc++-10-dev:arm64 (10.2.1-6, automatic), libpixman-1-dev:arm64 (0.40.0-1.1~deb11u1, automatic), ninja-build:arm64 (1.10.1-1), libicu67:arm64 (67.1-7, automatic), libkmod-dev:arm64 (28-1), libsm6:arm64 (2:1.2.3-1, automatic), libtirpc-dev:arm64 (1.3.1-1+deb11u1, automatic), libgdbm6:arm64 (1.19-2, automatic), libpcre3-dev:arm64 (2:8.39-13, automatic), binutils:arm64 (2.35.2-2, automatic), libpsl5:arm64 (0.21.0-1.2, automatic), libxdmcp6:arm64 (1:1.1.2-3, automatic), libatomic1:arm64 (10.2.1-6, automatic), openssl:arm64 (1.1.1n-0+deb11u3, automatic), python3.9-minimal:arm64 (3.9.2-1, automatic), linux-libc-dev:arm64 (5.10.158-2, automatic)
End-Date: 2023-04-21  16:13:28

Start-Date: 2023-04-21  16:57:35
Commandline: apt-get remove --purge -y bison build-essential ca-certificates cpio dpkg-dev flex gettext git libcairo2-dev libdw-dev libkmod-dev liblzma-dev libpciaccess-dev libprocps-dev libtool libudev-dev libunwind-dev libssl-dev meson ninja-build pkg-config python3 python3-requests xutils-dev
Purge: initramfs-tools-core:arm64 (0.140), libglib2.0-dev-bin:arm64 (2.66.8-1), libprocps-dev:arm64 (2:3.3.17-5), build-essential:arm64 (12.9), libpciaccess-dev:arm64 (0.16-1), git:arm64 (1:2.30.2-1), libglib2.0-dev:arm64 (2.66.8-1), libfontconfig1-dev:arm64 (2.13.1-4.2), python3-lib2to3:arm64 (3.9.2-1), libunwind-dev:arm64 (1.3.2-2), bison:arm64 (2:3.7.5+dfsg-1), python3-requests:arm64 (2.25.1+dfsg-2), flex:arm64 (2.6.4-8), python3:arm64 (3.9.2-3), libudev-dev:arm64 (247.3-7+deb11u1), python3-urllib3:arm64 (1.26.5-1~exp1), libfontconfig-dev:arm64 (2.13.1-4.2), python3-pkg-resources:arm64 (52.0.0-4), liblzma-dev:arm64 (5.2.5-2.1~deb11u1), dpkg-dev:arm64 (1.20.12), xutils-dev:arm64 (1:7.7+5+b1), libssl-dev:arm64 (1.1.1n-0+deb11u3), python3-certifi:arm64 (2020.6.20-1), gettext:arm64 (0.21-4), libtool:arm64 (2.4.6-15), pkg-config:arm64 (0.29.2-1), ca-certificates:arm64 (20210119), python3-six:arm64 (1.16.0-2), python3-distutils:arm64 (3.9.2-1), initramfs-tools:arm64 (0.140), cpio:arm64 (2.13+dfsg-4), python3-idna:arm64 (2.10-1), python3-chardet:arm64 (4.0.0-1), libcairo2-dev:arm64 (1.16.0-5), meson:arm64 (0.56.2-1), libdw-dev:arm64 (0.183-1), ninja-build:arm64 (1.10.1-1), libkmod-dev:arm64 (28-1)
End-Date: 2023-04-21  16:58:01

Start-Date: 2023-04-21  16:58:05
Commandline: apt-get autoremove --purge -y
Purge: libssh2-1:arm64 (1.9.0-2), libblkid-dev:arm64 (2.36.1-8+deb11u1), libselinux1-dev:arm64 (3.1-3), libgomp1:arm64 (10.2.1-6), libpcre32-3:arm64 (2:8.39-13), readline-common:arm64 (8.1-1), g++-10:arm64 (10.2.1-6), libnghttp2-14:arm64 (1.43.0-1), libcurl3-gnutls:arm64 (7.74.0-1.3+deb11u3), gcc-10:arm64 (10.2.1-6), libctf-nobfd0:arm64 (2.35.2-2), libfreetype6-dev:arm64 (2.10.4+dfsg-1+deb11u1), xtrans-dev:arm64 (1.4.0-1), libtsan0:arm64 (10.2.1-6), libxrender1:arm64 (1:0.9.10-1), cpp:arm64 (4:10.2.1-1), libelf-dev:arm64 (0.183-1), g++:arm64 (4:10.2.1-1), libmount-dev:arm64 (2.36.1-8+deb11u1), gcc:arm64 (4:10.2.1-1), libxrender-dev:arm64 (1:0.9.10-1), libglib2.0-bin:arm64 (2.66.8-1), libunwind8:arm64 (1.3.2-2), libmagic-mgc:arm64 (1:5.39-3), python3-minimal:arm64 (3.9.2-3), libxcb1-dev:arm64 (1.14-3), liblzo2-2:arm64 (2.10-2), libmpdec3:arm64 (2.5.1-1), libice-dev:arm64 (2:1.0.10-1), ucf:arm64 (3.0043), libsasl2-2:arm64 (2.1.27+dfsg-2.1+deb11u1), libcairo2:arm64 (1.16.0-5), libpciaccess0:arm64 (0.16-1), libbinutils:arm64 (2.35.2-2), x11-common:arm64 (1:7.7+22), libpng-dev:arm64 (1.6.37-3), libmagic1:arm64 (1:5.39-3), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2+b2), libsigsegv2:arm64 (2.13-1), libpixman-1-0:arm64 (0.40.0-1.1~deb11u1), libfreetype6:arm64 (2.10.4+dfsg-1+deb11u1), libsm-dev:arm64 (2:1.2.3-1), libxau6:arm64 (1:1.0.9-1), file:arm64 (1:5.39-3), libxcb1:arm64 (1.14-3), libsasl2-modules-db:arm64 (2.1.27+dfsg-2.1+deb11u1), libmpfr6:arm64 (4.1.0-3), libcc1-0:arm64 (10.2.1-6), zlib1g-dev:arm64 (1:1.2.11.dfsg-2+deb11u2), libcairo-gobject2:arm64 (1.16.0-5), libxml2:arm64 (2.9.10+dfsg-6.7+deb11u3), libxau-dev:arm64 (1:1.0.9-1), libmpc3:arm64 (1.2.0-1), libglib2.0-data:arm64 (2.66.8-1), libbsd0:arm64 (0.11.3-1), libfontconfig1:arm64 (2.13.1-4.2), libldap-2.4-2:arm64 (2.4.57+dfsg-3+deb11u1), libpng16-16:arm64 (1.6.37-3), libreadline8:arm64 (8.1-1), libcairo-script-interpreter2:arm64 (1.16.0-5), gettext-base:arm64 (0.21-4), libpython3.9-stdlib:arm64 (3.9.2-1), libpcre2-posix2:arm64 (10.36-2+deb11u1), fontconfig-config:arm64 (2.13.1-4.2), libx11-data:arm64 (2:1.7.2-1), libxcb-shm0-dev:arm64 (1.14-3), xorg-sgml-doctools:arm64 (1:1.11-1.1), libffi-dev:arm64 (3.3-6), libasan6:arm64 (10.2.1-6), libpcre2-16-0:arm64 (10.36-2+deb11u1), klibc-utils:arm64 (2.0.8-6.1), libnsl-dev:arm64 (1.3.0-2), libsepol1-dev:arm64 (3.1-1), libxcb-render0:arm64 (1.14-3), linux-base:arm64 (4.6), media-types:arm64 (4.0.0), libklibc:arm64 (2.0.8-6.1), libctf0:arm64 (2.35.2-2), libice6:arm64 (2:1.0.10-1), libsqlite3-0:arm64 (3.34.1-3), uuid-dev:arm64 (2.36.1-8+deb11u1), libxcb-render0-dev:arm64 (1.14-3), autotools-dev:arm64 (20180224.1+nmu1), binutils-aarch64-linux-gnu:arm64 (2.35.2-2), libprocps8:arm64 (2:3.3.17-5), libcrypt-dev:arm64 (1:4.4.18-4), libbrotli-dev:arm64 (1.0.9-2+b2), cpp-10:arm64 (10.2.1-6), binutils-common:arm64 (2.35.2-2), liberror-perl:arm64 (0.17029-1), libitm1:arm64 (10.2.1-6), libpcrecpp0v5:arm64 (2:8.39-13), libx11-dev:arm64 (2:1.7.2-1), libdpkg-perl:arm64 (1.20.12), libpthread-stubs0-dev:arm64 (0.4-1), libpcre16-3:arm64 (2:8.39-13), libpython3-stdlib:arm64 (3.9.2-3), libc-dev-bin:arm64 (2.31-13+deb11u5), libglib2.0-0:arm64 (2.66.8-1), libxext-dev:arm64 (2:1.3.3-1.1), x11proto-xext-dev:arm64 (2020.1-1), libbrotli1:arm64 (1.0.9-2+b2), libfreetype-dev:arm64 (2.10.4+dfsg-1+deb11u1), libxext6:arm64 (2:1.3.3-1.1), libisl23:arm64 (0.23-1), libc6-dev:arm64 (2.31-13+deb11u5), m4:arm64 (1.4.18-5), libxdmcp-dev:arm64 (1:1.1.2-3), fonts-dejavu-core:arm64 (2.37-2), libexpat1-dev:arm64 (2.2.10-2+deb11u5), libubsan1:arm64 (10.2.1-6), libpcre2-32-0:arm64 (10.36-2+deb11u1), liblsan0:arm64 (10.2.1-6), libdw1:arm64 (0.183-1), libxcb-shm0:arm64 (1.14-3), x11proto-dev:arm64 (2020.1-1), libncursesw6:arm64 (6.2+20201114-2), libpython3.9-minimal:arm64 (3.9.2-1), libx11-6:arm64 (2:1.7.2-1), python3.9:arm64 (3.9.2-1), libelf1:arm64 (0.183-1), libmd0:arm64 (1.0.3-3), git-man:arm64 (1:2.30.2-1), libgcc-10-dev:arm64 (10.2.1-6), libpcre2-dev:arm64 (10.36-2+deb11u1), libstdc++-10-dev:arm64 (10.2.1-6), libpixman-1-dev:arm64 (0.40.0-1.1~deb11u1), libicu67:arm64 (67.1-7), libsm6:arm64 (2:1.2.3-1), libtirpc-dev:arm64 (1.3.1-1+deb11u1), libpcre3-dev:arm64 (2:8.39-13), binutils:arm64 (2.35.2-2), libpsl5:arm64 (0.21.0-1.2), libxdmcp6:arm64 (1:1.1.2-3), libatomic1:arm64 (10.2.1-6), openssl:arm64 (1.1.1n-0+deb11u3), python3.9-minimal:arm64 (3.9.2-1), linux-libc-dev:arm64 (5.10.158-2)
End-Date: 2023-04-21  16:58:30

Start-Date: 2023-04-21  16:58:38
Commandline: apt-get install -y initramfs-tools
Install: initramfs-tools-core:arm64 (0.140, automatic), pigz:arm64 (2.6-1, automatic), busybox:arm64 (1:1.30.1-6+b3, automatic), klibc-utils:arm64 (2.0.8-6.1, automatic), linux-base:arm64 (4.6, automatic), libklibc:arm64 (2.0.8-6.1, automatic), initramfs-tools:arm64 (0.140), cpio:arm64 (2.13+dfsg-4, automatic)
End-Date: 2023-04-21  16:58:44

Start-Date: 2023-04-21  16:58:55
Commandline: apt-get -y install --no-install-recommends libcairo2 libdw1 libglib2.0-0 libpciaccess0 libprocps8 libudev1 libunwind8
Install: libxrender1:arm64 (1:0.9.10-1, automatic), libunwind8:arm64 (1.3.2-2), ucf:arm64 (3.0043, automatic), libcairo2:arm64 (1.16.0-5), libpciaccess0:arm64 (0.16-1), libpixman-1-0:arm64 (0.40.0-1.1~deb11u1, automatic), libfreetype6:arm64 (2.10.4+dfsg-1+deb11u1, automatic), libxau6:arm64 (1:1.0.9-1, automatic), libxcb1:arm64 (1.14-3, automatic), libbsd0:arm64 (0.11.3-1, automatic), libfontconfig1:arm64 (2.13.1-4.2, automatic), libpng16-16:arm64 (1.6.37-3, automatic), fontconfig-config:arm64 (2.13.1-4.2, automatic), libx11-data:arm64 (2:1.7.2-1, automatic), libxcb-render0:arm64 (1.14-3, automatic), libprocps8:arm64 (2:3.3.17-5), libglib2.0-0:arm64 (2.66.8-1), libbrotli1:arm64 (1.0.9-2+b2, automatic), libxext6:arm64 (2:1.3.3-1.1, automatic), fonts-dejavu-core:arm64 (2.37-2, automatic), libdw1:arm64 (0.183-1), libxcb-shm0:arm64 (1.14-3, automatic), libx11-6:arm64 (2:1.7.2-1, automatic), libelf1:arm64 (0.183-1, automatic), libmd0:arm64 (1.0.3-3, automatic), libxdmcp6:arm64 (1:1.1.2-3, automatic)
End-Date: 2023-04-21  16:59:15
